<!doctype html>
<html lang="en">

<head>

    <link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
    <link rel="manifest" href="manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="title" content="Gerakan untuk menghentikan penyebaran pandemi COVID-19 | #diamdirumahcuk">
    <meta name="description" content="">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="http://diamdirumahcuk.com/">
    <meta property="og:title" content="Gerakan untuk menghentikan penyebaran pandemi COVID-19 | #diamdirumahcuk">
    <meta property="og:description"
        content="Dengan ikut serta dalam gerakan ini, berarti anda menutup kemungkinan penularan, minimal ke diri">
    <meta property="og:image" content="spongebob.png">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="http://diamdirumahcuk.com/">
    <meta property="twitter:title" content="Gerakan untuk menghentikan penyebaran pandemi COVID-19 | #diamdirumahcuk">
    <meta property="twitter:description"
        content="Dengan ikut serta dalam gerakan ini, berarti anda menutup kemungkinan penularan, minimal ke diri">
    <meta property="twitter:image" content="spongebob.png">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="main.css">
    <title>Gerakan untuk menghentikan penyebaran pandemi COVID-19 | #diamdirumahcuk</title>

</head>

<body id="home" class="text-purple-900 leading-normal text-lg" data-gr-c-s-loaded="true"><a class="sr-only"
        href="#main">Skip to content</a>
    <div id="wrapper" class="wrapper flex flex-col relative min-h-screen">
        <header id="header" class="header inner flex flex-row justify-between items-center p-4 md:p-6" role="banner">
            <div></div>
            <nav id="nav" class="nav">
                <ul class="menu languages flex flex-row flex-wrap items-center list-reset text-base">
                    <li class="level-1 mr-4"><a href="/"
                            class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500 active text-pink-500">DDRC</a>
                    </li>
                    <li class="level-1 mr-4"><a href="https://staythefuckhome.com/"
                            class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500"
                            aria-current="page">English</a></li>
                    <li class="level-1 mr-4"><a href="https://kawalcovid19.id/"
                            class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500">kawalcovid19</a>
                    </li>
                    <li class="level-1 mr-4"><a
                            href="https://kawalcovid19.maps.arcgis.com/apps/webappviewer/index.html?id=61f29ce6c77549daa5b3de8a28a3a8e0"
                            class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500">Rujukan Rumah
                            Sakit</a>
                    </li>
                    <li class="level-1 mr-4"><a
                            href="/stigma.html"
                            class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500">Cegah Stigma sosial</a>
                    </li>
                    <li class="level-1 mr-4"><a
                        href="/coronavirus.html"
                        class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500">Lakukan bagianmu</a>
                </li>
                </ul>
            </nav>
        </header>
        <main id="main" class="main inner flex flex-1 flex-col py-10 lg:py-20 focus:outline-none" tabindex="-1">
            <section id="container-centre" class="column centre flex-1">
                <h1 class="page-title">#DiamDiRumahCuk</h1>
                <h2 class="page-subtitle">Gerakan untuk menghentikan penyebaran pandemi COVID-19</h2>
                <div class="content">
                    <p class="text-xl">Pemerintah Negara di berbagai belahan dunia, belum berhasil mencegah CoronaVirus <a
                            href="https://en.wikipedia.org/wiki/Severe_acute_respiratory_syndrome_coronavirus_2">SARS-CoV-2</a>
                        dan pembatasan pandemi <a href="https://en.wikipedia.org/wiki/Coronavirus_disease_2019">COVID-19
                            </a>.Kekurangcepatan reaksi, kebijakan-kebijakan populis yang muncul demi tetap membuat ekonomi stabil bisa membuat kefatalan atas perlindungan jutaan rakyat dari wabah ini. 
                            Pada akhirnya menuntut diri kita sebagai entitas paling ujung dan utama untuk melakukan tindakan yang mengutamakan keselamatan diri, untuk mencegah dan melawan COVID-19 ini.<br><br>Kita blak-blakan saja: <strong>Diam di rumah saja, cuk!</strong></p>
                    <h2 class="text-3xl">Manifesto Karantina Mandiri</h2>
                    <p>Karena tidak ada perawatan medis yang sudah diteliti dengan benar dan vaksin yang bisa dipakai
                        masih
                        jauh di ufuk timur,
                        satu-satunya cara efektif buat mencegah penularan Covid-19 adalah tidak memberi kesempatan virus
                        ini menyebar ke mana-mana.</p>

                    <p>Tindakan berikut ini, mulai dari yang paling mudah sampai yang paling efektif melawan pandemi,
                        dipakai sebagai panduan umum untuk mereka yang mau ikut serta dan mengambil tindakan, daripada
                        nungguin tindakan pemerintah.</p>
                    <ol class="text-xl mb-12 list-decimal pl-12">
                        <li class="pb-2">Jangan panik, tetap waspada.</li>
                        <li class="pb-2">Sering-sering cuci tangan pakai sabun, dan batuk atau bersin secara beretika.
                        </li>
                        <li class="pb-2">Jangan sering-sering pegang muka, terutama hidung, mulut dan mata.</li>
                        <li class="pb-2">Jaga jarak sosial, gak usah pelak-peluk, cipika-cipiki, salam-salaman,
                            tos-tosan. Pakai cara sapaan yang lebih aman, dadah-dadah dari jauh kalau sama temen atau
                            tempel tangan kanan ke dada kiri sambil menganggukan kepala kalau sama yang lebih tua.</li>
                        <li class="pb-2">Gak usah nonton konser, pertunjukan teater, pertandingan bola, konser dangdut,
                            atau apapun itu acara yang bikin orang banyak tumplek bleg jadi satu.</li>
                        <li class="pb-2">Gak usah ke museum, pameran, bioskop, klub malam, karaokean atau tempat
                            ngumpul-ngumpul yang banyak orang.</li>
                        <li class="pb-2">Gak usah ikutan arisan, kondangan, melayat, pesta ultah, dan kalau perlu,
                            kegiatan ibadah.</li>
                        <li class="pb-2">Gak usah kelayapan. Kalau bisa, jangan pergi jauh-jauh, apalagi yang harus
                            pakai
                            bus atau kereta yang umpel-umpelan, kalau tidak perlu banget sekali.</li>
                        <li class="pb-2">Jangan pakai transportasi publik kalau padat, kecuali kepepet. Jalan kaki atau
                            naik sepeda lebih sehat.</li>
                        <li class="pb-2">Kalau bisa kerja di rumah, wes neng omah wae, cuk. Bilang sama kantor, Saya
                            kerja dari rumah saja. Tapi beneran kerja, jangan malah main PUBG.</li>
                        <li class="pb-2">Gak usah ngopi-ngopi atau rapat-rapat yang ketemu muka. Jaman sekarang, ngopi
                            dan
                            rapat bisa lewat online atau video chat.</li>
                        <li class="pb-2">Gak usah keluar rumah kecuali beneran kepepet pake banget. Neng omah ae, cuk!
                        </li>
                    </ol>
                    <p class="text-xl">Harap ingat nggak ada tindakan yang benar atau salah. Yang penting, tindakan itu
                        nyaman dan aman buat anda. Tapi, <strong>GAK USAH RESIGN DARI KERJAAN</strong>. Masih butuh
                        uang, kan? Tetap saja ke kantor kalau memang harus, tapi lakukan tindakan pengamanan.
                    </p>
                    <h2 class="text-3xl">Kenapa sih penting banget?
                    </h2>
                    <p>SARS-CoV-2 itu virus yang gampang nular dan berpotensi mematikan, yang menyebabkan penyakit
                        pernafasan yang namanya Covid-19. Dulu namanya mungkin beda, tapi sama WHO sudah disahkan
                        namanya
                        jadi Covid-19. Jangan diganti kecuali seijin pengadilan dan orangtua.
                        .</p>
                    <p>Selama beberapa bulan terakhir ini, si virus dan penyakitnya sudah dibandingin sama influenza
                        atau batpil. Karena kebetulan gejalanya hampir sama, dan kayaknya kok tingkat keparahannya sama,
                        banyak orang mikir ini bukan virus yang berbahaya. Tapi masalahnya, kenyataannya gak gitu, lho!
                    </p>
                    <ol class="text-xl mb-12 list-decimal pl-12 font-bold">
                        <li class="pb-2">
                            <h3>Lebih menular daripada flu</h3>
                            <p class="font-normal">Kalau estimasi R0 nya antara 1.4 - 6.49, dan estimasi rerata
                                3.28<sup><a class="source-link"
                                        href="https://academic.oup.com/jtm/advance-article/doi/10.1093/jtm/taaa021/5735319"
                                        target="_blank">[1]</a></sup>, ini artinya SARS-CoV-2 itu lebih menular dan
                                lebih cepat menyebar daripada flu biasa, yang rata-rata R0 nya cuma 1.28 <sup><a
                                        class="source-link" href="https://www.ncbi.nlm.nih.gov/pubmed/25186370"
                                        target="_blank">[2]</a></sup>.</p>
                            <p></p>
                        </li>
                        <li class="pb-2">
                            <h3>Lebih mematikan daripada flu</h3>
                            <p class="font-normal">Yang disebut tingkat kematian (CFR) dari SARS-CoV-2 itu diperkirakan
                                sekitaran 2%<sup><a class="source-link"
                                        href="https://www.ncbi.nlm.nih.gov/pubmed/32146445"
                                        target="_blank">[3]</a></sup>, yang ketularan virus ini bisa meninggal. Kalau
                                Flu<sup><a class="source-link"
                                        href="https://www.cdc.gov/flu/about/burden/2018-2019.html"
                                        target="_blank">[4]</a></sup>, CFRnya sekitar 0.1%. Artinya, SARS-CoV-2 itu 20
                                kali lebih mematikan daripada flu.</p>
                            <p></p>
                        </li>
                        <li class="pb-2">
                            <h3>Kemungkinan kena gejala yang parah</h3>
                            <p class="font-normal">Ada estimasi bahwa 15-20% orang yang kena virus ini mengalami gejala
                                yang parah yang perlu penanganan medis<sup><a class="source-link"
                                        href="https://www.ncbi.nlm.nih.gov/pubmed/32064853"
                                        target="_blank">[5]</a></sup>, termasuk radang paru-paru (pneumonia), sesak
                                nafas dan kekurangan oksigen di darah.</p>
                        </li>
                        <li class="pb-2">
                            <h3>Tidak ada perawatan, tidak ada vaksin, tidak ada imunitas</h3>
                            <p class="font-normal">Karena ini virus baru, belum ada perawatan medis yang sudah diteliti,
                                masih perlu riset, untuk bisa merawat pasien dengan tepat. Dan kemudian, belum ada
                                vaksinnya. Pengembangan vaksin butuh waktu yang panjang. Dengan gak ada vaksin, dan gak
                                ada imunitas diri sebelumnya, semua orang bisa tertular virus ini. Walaupun mayoritas
                                mengalami gejala yang ringan, tapi beberapa orang berisiko tinggi, misalnya lansia,
                                penderita diabetes, penderita jantung, penyandang masalah imunitas karena perawatan
                                kanker, dan yang seperti ini, berisiko kena gejala yang parah, bahkan sampai pada
                                kematian.</p>
                        </li>
                        <li class="pb-2">
                            <h3>Pertumbuhan eksponesial.</h3>
                            <p class="font-normal">Karena nggak ada imunitas terhadap virus baru ini, maka tidak ada
                                batasan sampai sejauh mana virus ini akan berkelana. Dan walaupun kelihatannya di awal
                                kok nambahnya cuma sedikit, tapi karena eksponensial, pertambahannya akan meledak sangat
                                cepat. Dengan jumlah orang terinfeksi naik dua kali lipat dalam waktu beberapa hari
                                saja, rumah sakit dan fasilitas pelayanan kesehatan akan kewalahan menangani pasien yang
                                masuk, yang ujung-ujungnya akan berakibat pada tingkat kematian yang lebih tinggi karena
                                kekurangan fasilitas perawatan.</p>
                        </li>
                    </ol>
                    <p class="text-2xl">Dengan ikut serta dalam gerakan ini, berarti anda menutup kemungkinan penularan,
                        minimal ke diri anda dan orang yang anda kasihi. Anda juga membantu menjaga agar virus tidak
                        menyebar ke mana-mana, terutama kepada orang berisiko tinggi yang bisa kena gejala parah dari
                        virus ini.
                        .<br><br><strong>Kalau anda masih sayang sama diri sendiri, dan pacar/ suami/ istri/ anak/
                            bapak/ ibu/ dll dsb, lakukan hal ini dan bagikan juga ke teman dan keluarga. Bilangin kepada
                            mereka #DiamDiRumahCuk.</strong>
                    </p>
<!-- 
                    <div class="flex justify-center pb-12"><a href="https://twitter.com/share?ref_src=twsrc%5Etfw"
                            class="twitter-share-button" data-size="large"
                            data-text="I will do my part in the fight against #COVID19. I urge you to do the same!"
                            data-url="https://staythefuckhome.com" data-hashtags="StayTheFuckHome"
                            data-show-count="false">Tweet</a>
                        <script async="" src="https://platform.twitter.com/widgets.js" charset="utf-8"></script><iframe
                            class="ml-6"
                            src="https://www.facebook.com/plugins/share_button.php?href=https%3A%2F%2Fstaythefuckhome.com&amp;layout=button_count&amp;size=large&amp;appId=764658637392408&amp;width=102&amp;height=28"
                            width="102" height="28" style="border: none; overflow: hidden; display: none !important;"
                            scrolling="no" frameborder="0" allowtransparency="true" allow="encrypted-media"></iframe>
                    </div> -->
                    <!-- <p class="text-sm text-gray-500 mb-10 mt-10">We have received an overabundance of messages regarding
                        the translations for this website that we will not be able to manage any further emails
                        regarding translations for now. With the help of many volunteers, we have already finalized
                        additional translations for French, Polish and Dutch.<br>We are currently working on
                        translations for Slovenian, Slovakian, Ukranian, and Vietnamese. If you have any feedback
                        regarding the translations or the content of the website, please write us at <a
                            href="mailto:contribute@staythefuckhome.com">contribute@staythefuckhome.com</a>. Just keep
                        in mind that we are currently receiving a lot of emails, so we might not get back to you
                        directly.</p> -->
                    <p class="text-sm text-gray-500 pt-12 max-w-4xl mx-auto"><strong>Sangkalan:</strong> Muatan yang ada di laman ini bukan merupakan saran medis. Informasi yang berada di atas merupakan usulan untuk para individu yang ingin mengikuti pedoman longgar
                         yang berdasarkan praktik terbaik dan bukti anekdot untuk melindungi diri dan sanak keluarga mereka.
                          Tidak ada jaminan maupun bukti ilmiah bahwa mengikuti pedoman ini akan mengakibatkan berkurangnya kasus baru maupun berhentinya pandemi COVID-19. 
                          Juga tidak ada jaminan bahwa mengikuti pedoman di atas akan mengurangi risiko terjangkit SARS-CoV-2 maupun virus atau bakteri lainnya. 
                          Semua informasi yang ada dalam laman ini diberikan dengan niat terbaik dan maksud untuk memberi informasi faktual.
                           Pengurus laman tidak bertanggung jawab atas semua klaim, kerugian, atau tuntutan apapun.
                            Jika ada persoalan maupun saran yang ingin diberikan tentang informasi dalam laman ini, bisa diarahkan ke <a class="text-gray-600 hover:text-pink-500"
                            href="mailto:inquiry@staythefuckhome.com">inquiry@staythefuckhome.com</a>.</p>
                </div>
            </section>
        </main>
        <div class="footer-wrapper">
            <footer id="footer" class="footer bg-gray-200" role="contentinfo">
                <div class="footer-inner container m-auto md:flex justify-between items-center px-6 py-10">
                    <p class="text-purple-900 pb-8 md:pb-0"><a href="/">#DiamDiRumahCuk</a></p>
                    <p><a href="https://staythefuckhome.com/privacy/">Kebijakan Privasi</a> &nbsp; <a href="https://staythefuckhome.com/legal/">Catatan Legal</a></p>
                </div>
                <div class="text-sm text-gray-500 flex justify-center py-6">
                    <p>Proudly supported by <a class="text-gray-600 hover:text-pink-500"
                            href="https://github.com/vanbungkring/" target="_blank">Masmadmad</a></p>
                </div>
            </footer>
        </div>
    </div>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-160652135-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());

        gtag('config', 'UA-160652135-1');
    </script>

</body>

</html>